{
  "usingComponents": {
    "bottom-drawer": "../../components/bottom-drawer/index"
  },
  "navigationBarBackgroundColor":"#0dcc91",
  "navigationBarTextStyle":"white",
  "backgroundColor": "#FFFFFF",
  "navigationBarTitleText": "职位详情"
}